استرجاع مهمة إنشاء فيديو من Bytedance باستخدام id عبر CometAPI—للتحقق من الحالة والتقدم وتفاصيل المخرجات الخاصة بـ /volc/v3/contents/generations/tasks.
curl --request GET \
--url https://api.cometapi.com/volc/v3/contents/generations/tasks/{id} \
--header 'Authorization: Bearer <token>'{
"id": "021773297205999example",
"model": "doubao-seedance-1-5-pro-251215",
"status": "succeeded",
"content": {
"video_url": "https://example.com/generated.mp4"
},
"created_at": 1773297205,
"updated_at": 1773297260,
"resolution": "720p",
"duration": 5,
"ratio": "16:9",
"framespersecond": 24
}status لمعرفة الحالة الحالية لدى المزوّدcontent.video_url عند اكتمال عملية renderresolution وduration وratio وframespersecond إذا كان تطبيقك يحتاج إلى بيانات المخرجات الوصفيةأنشئ مهمة أولاً
Bearer token authentication. Use your CometAPI key.
Task id returned by the create endpoint.
Current task state.
curl --request GET \
--url https://api.cometapi.com/volc/v3/contents/generations/tasks/{id} \
--header 'Authorization: Bearer <token>'{
"id": "021773297205999example",
"model": "doubao-seedance-1-5-pro-251215",
"status": "succeeded",
"content": {
"video_url": "https://example.com/generated.mp4"
},
"created_at": 1773297205,
"updated_at": 1773297260,
"resolution": "720p",
"duration": 5,
"ratio": "16:9",
"framespersecond": 24
}